NXA-BASE/1 KIT Firmware v2.01

Last Updated: Jan 11, 2019

NXA-BASE-1KIT

Prerequisites:

In order to download this or any other battery base firmware, the following panel firmware versions MUST BE PRESENT:

  • CV7/10 firmware higher than v2.82.41

If the panel firmware does not adhere to the above requirements the battery base will be rendered inoperable by the download and will need to be shipped back to AMX for reprogramming.

New for this release:

  • Corrected bug that prevented a battery from being unlocked
  • Corrected INFO_RESPONSE define and usage